# Account Invoice Module

The Account Invoice Module adds the concept of invoicing to Tryton. It allows the creation of customer and supplier invoices, and can handle the payment terms related to the invoices and show when they have been paid.

- Usage
  - Setting a party’s invoice address
  - Setting default accounts
  - Creating payment terms
  - Invoicing customers
  - Handling supplier invoices
  - Paying an invoice
  - Correcting invoices
  - Cancelling invoices
  - Crediting customers and suppliers
- Configuration
  - `filestore`
  - `store_prefix`
- Design
  - Invoice
  - Invoice Payment Method
  - Fiscal Year Invoice Sequence
  - Payment Term